<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b5f13c67-e640-4257-8217-55e0f267a9e9" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/../RS1/demo/src/main/java/com/example/demo/Controlador.java" beforeDir="false" afterPath="$PROJECT_DIR$/../RS1/demo/src/main/java/com/example/demo/Controlador.java" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="ProjectId" id="1ziVAUBH7Fps75PoRoih871zkDo" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/bs3" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b5f13c67-e640-4257-8217-55e0f267a9e9" name="Changes" comment="" />
      <created>1634630751594</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1634630751594</updated>
    </task>
    <servers />
  </component>
</project>